Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> libs >> libperl5.30
nabia  ] [  nabia-security  ] [  nabia-updates  ]
[ Quellcode: perl  ]

Paket: libperl5.30 (5.30.0-9ubuntu0.2)

shared Perl library

This package contains the shared Perl library, used by applications which embed a Perl interpreter.

It also contains the architecture-dependent parts of the standard library (and depends on perl-modules-5.30 which contains the architecture-independent parts).

Andere Pakete mit Bezug zu libperl5.30

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libbz2-1.0
    Paket nicht verfügbar
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libcrypt1 (>= 1:4.1.0)
    Paket nicht verfügbar
  • dep: libdb5.3
    Paket nicht verfügbar
  • dep: libgdbm-compat4 (>= 1.18-3)
    Paket nicht verfügbar
  • dep: libgdbm6 (>= 1.18-3)
    Paket nicht verfügbar
  • dep: perl-modules-5.30 (>= 5.30.0-9ubuntu0.2)
    Core Perl modules
  • dep: zlib1g (>= 1:1.2.2.3)
    compression library - runtime
  • sug: sensible-utils
    Paket nicht verfügbar

libperl5.30 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 3.859,4 kB27080 kB [Liste der Dateien]
armhf 3.204,0 kB19426 kB [Liste der Dateien]